Oro\Bundle\WebsiteSearchSuggestionBundle\Entity\Suggestion:
    constraints:
        - Symfony\Bridge\Doctrine\Validator\Constraints\UniqueEntity:
            fields: [phrase, organization, localization]
    properties:
        wordsCount:
            - NotNull: ~
            - Type: integer
        phrase:
            - NotNull: ~
        organization:
            - NotNull: ~
        localization:
            - NotNull: ~
